package gov.va.vinci.dart.json;

import javax.validation.constraints.Min;

public class TaskIdView {

	@Min(0)
	private int taskId;

	public int getTaskId() {
		return taskId;
	}

	public void setTaskId(int taskId) {
		this.taskId = taskId;
	}
}
